body{
	min-width: 320px;
	height: 100%;
}
.header { 
	display: table;
}
.hmenu-wr{
  position: relative;
  bottom: 0;
  float: left;
}
.mm-page{
  height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.allwr{
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}
.footer{
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
#catalog-goods{
	display: none;
}

/* --- Menu ---- */
.menu-adapt, .adapt_menu{
	display: inline-block;
}
	.menu-adapt span{
	  display: inline-block;
	  vertical-align: middle;
	  width: 20px;
	  height: 3px;
	  background: #333;
	  position: relative;
	}
	.menu-adapt span:before{
	  content: '';
	  width: 100%;
	  position: absolute;
	  top: -6px;
	  left: 0;
	  height: 3px;
	  background: #333;
	  transition: .5s;
	}
	.menu-adapt span:after{
	  content: '';
	  width: 100%;
	  position: absolute;
	  bottom: -6px;
	  left: 0;
	  height: 3px;
	  background: #333;
	  transition: .5s;
	}
	.menu-adapt a{
	  display: block;
	  padding: 10px;
	  color: #333;
	  text-decoration: none;
	  font-size: 16px;
	  font-weight: 700;
	}
	.hamburger.is-active span:after{
	  transform: rotate(-45deg);
	  transition: .5s;
	  bottom: 0px;
	}
	.hamburger.is-active span:before{
	  transform: rotate(45deg);
	  transition: .5s;
	  top:-3px;
	}
	.hamburger.is-active span{height: 0;}
	#adapt_menu{
		display: none;
	}
	.footer-discription{
		margin-left: 25px;
	}
	.footer-copyright{
		width: 100%;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
	  justify-content: center;
	}

	.TovList{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.TovBg{
	  height: 378px;
	}
	.path{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
/* ========= MMenu ========*/
	.mm-listview a{
		background-repeat: no-repeat!important;
	  background-position: right!important;
	  padding-right: 40px;
	}
/*.mm-menu{
  --mm-color-background: #eaf5ff;
}*/
	.mm-navbar {
	  --mm-color-background: #99ccff;
	  --mm-color-text-dimmed: #fff;
	  --mm-color-button: #fff;
	}
	.mm-panel {
	  --mm-color-background: #eaf5ff;
	  --mm-color-text: #222;
	  --mm-color-button: #467195;
	}
	#jquery-lightbox{
		width: 100%;
		height: auto;
	}
/*==========  Modal window ==============*/
	#boxfixed-wr{
		position: fixed;
	  top: 0;
	  left: 0;
	  background: rgba(0, 0, 0, 0.65);
	  display: none;
	  overflow: auto;
	  width: 100%;
	  height: 100%;
	  z-index: 1000;
	}

/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.header .logo{
		width: 100%;
	}
	.header .sch{
		width: 50%;
	}
	.header .inf{
		width: 25%;
	}
	.header .hcart{
		width: 25%;
	}
	.header{
    height: auto;
    min-width: 320px;
	}
	.allwr{
		min-width: 320px;
	}
	.main{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding: 20px 10px;
	}
	.conth{
		width: auto;
	}	
	.footer{
		height: auto;
		min-width: 320px;
	}
	.footer .wr10{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column-reverse;
    -moz-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    -o-flex-direction: column-reverse;
    flex-direction: column-reverse;
	}
	.footer ul{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
	}
	.footer ul li{
		margin-bottom: 10px;
	}
	.TovBgWr{
		width: 30%;
    margin: 0 10px 20px;
	}
	.TovBg a.TovName{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.conth{
		width: 100%;
	}
	.cont{
		/*display: block;*/
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 960px) {
}
@media only screen and (max-width : 900px) {
	.header .sch{
		width: 71%;
	}
	.hmenu-wr{
		display: none;
	}
	.header .hcart{
		width: 100%;
    height: auto;
    margin-bottom: 10px;
	}
	#ShoppingCart .empty{
		margin: 0 auto;
	}
	#ShoppingCart center{
		padding: 0;
	}
	.allwr .main .col{
		display: none;
	}
	#adapt_menu{display: table;}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
	.header .sch{
		width: 60%;
	}
	.header .inf{
		width: 35%;	
	}
	.main .m-count ul.slu{
		display: none;
	}
	.good .good-col1{
		width: 100%;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
	}
	.good .good-col2{
		width: 100%;
	  display: -webkit-flex;
	  display: -moz-flex;
	  display: -ms-flex;
	  display: -o-flex;
	  display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	}
	.good-garant{
		width: 50%;
		margin: 0 0 20px;
	}
	#lightbox-container-image-box
	{
    width: 80%!important;
    height: auto!important;
    padding: 0!important;
	}
	#lightbox-container-image img, #lightbox-container-image-data-box{
		width: 80% !important;
		padding: 0 !important;
	}
	#jquery-overlay, #jquery-lightbox{
		min-width: 320px;
	}
}
@media only screen and (max-width : 700px) {
	.TovBgWr{
		width: 45%;
	}
	.TovList{
		-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
	}
}
@media only screen and (max-width : 600px) {
	.header .sch, .header .inf{
		width: 100%;
	}
	.header .logo{
		height: auto;
	}
	.header .inf{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    align-items: center;
    height: auto;
	}
	.header .inf .wr{
		padding: 0;
	}
	.header .search{
    padding: 0 10px;
		position: relative;
		width: 100%;
    bottom: 0;
    box-sizing: border-box;
	}
	.header .sch .wr{
		padding: 0 10px;
	}
	.header .sch{
		height: auto;
    margin: 0 0 10px;
	}
	.footer-image{
		display: none;
	}
	.footer-discription{
		text-align: center;	
	}
	ul.viki-tabs-buttons li{
		width: 100%;			
    border: 1px solid #2ca0ff;
	}
	ul.viki-tabs-buttons li:first-child{
		border-radius: 6px 6px 0 0;	
	}
	ul.viki-tabs-buttons li a{
		transition: .5s;
	}
	.viki-tabs-buttons li:first-child a{
		padding: 0.5em 1em;
	}
	.viki-tabs-buttons li.act a{
		padding-left: 30px ;
	}
	ul.viki-tabs-buttons li:last-child{
		border-radius:  0 0 6px 6px;	
	}
	#catalog-goods{
		display: inline-block;
	}
	.header .r.sch .wr{
		text-align: center;
	}
	.header .button{
		min-width: 180px;
		padding: 0!important;
		text-align: center;
	}
	.header .logo a{
	  width: 120px;
	  background-size: contain;
	}
}
@media only screen and (max-width : 480px) {
	.TovBgWr{
		width: 80%;
	}
	.good .good-col2{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-ms-grid-row-align: center;
		align-items: center;
	}
	.good-garant{
    width: calc(100% - 40px);

	}
	.good .good-col2 .good-col22{
		width: 100%;
		margin: 0;
	}
}
@media only screen and (max-width : 440px) {
	.header .sch{
		margin: 0px 0 5px;
	}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 400px) {
	.allwr .main .cont, .allwr .main .cont .m-count{
		display: block;
	}
	#CartForm .field input, #CartForm .field textarea{
		width: 100% !important;
		box-sizing: border-box;
	}
	#CartForm .field{
    padding: 10px 0 0 0;
	}
	#custom-form .after-send{
		padding: 0;
	}

}
/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
}
